Jump to content

Wersje SOC automatycznie spatchowane powyżej 1.00004


Nathaniel77
 Share

Recommended Posts

No diabli nadali. Otrzymałem wczoraj nowiuśki Cień Czarnobyla z Topsellera. Myślę sobie - no teraz to sobie pogram wreszcie w Solyankę. Otwieram pudełko, cieszę się, wkładam płytkę, cieszę się, instaluję grę, cieszę się, odpalam patcha 1.0004 pl i dostaję komunikat. - "Ta wersja nie potrzebuje już żadnych poprawek, została spatchowana do wersji. 1.00006. Oż ....(brzydkie słowo).... !!! Mógłbym kląć długo na tych usłużnych baranów, ale mi się już nie chce. Jest na to jakiś sposób ? Przy okazji może ktoś inny skorzysta.

Link to comment
Share on other sites

Nathaniel77, tutaj masz opis jak instalować Soljankę na różne Patche. Zawsze przynudzam żebyście szukali rozwiązania na forum przed założeniem tematu. Oszczędzicie sobie czasu na czekanie na odpowiedź a moderatorom roboty w utrzymaniu porządku; http://www.stalkerteam.pl/Thread-Instalacja-Moda-Narodnaya-Soljanka

Link to comment
Share on other sites

@czernobyl10 Powinni, ale teraz to już tylko rozlane mleko. Znalazłem taki sposób na forum Stalker.pl, ale nie wiem co z plikami wyżej, czyli, tymi zmienianymi powyżej patcha 1.0004. Dobrze byłoby skombinować listę wersji i zbudować po prostu paczkę plików do podmiany. Ktoś dysponuje może ? 2.12 Czy/jak można przełączać się pomiędzy różnym patchami? - Metoda jest prosta: 1) Otwierasz REGEDIT, 2) odnajdujesz klucz "HKEY_LOCAL_MACHINE\SOFTWARE\GSC Game World\STALKER-SHOC", 3) Podmieniasz wartość klucza "InstallVers" z wyższego patcha na 1.0001, 4) Instalujesz patch np. 1.0003, 5) Voila! Tia, no nie do końca chyba voila, bo wyższe patche podmieniały inne pliki, które też mogą wpływać. Tzn. tak sobie tylko gdybam. A ta wersja podstawki ma już wszystko na 1.00006


Edit: Oj, nie zgrałm się z odpowiedziami. Ok, dzięki wielkie Vorenus. Ja tu trochę jeszcze nowy. Nie wiem gdzie co jest czasem. Nie widziałem tego w problemach więc dorzuciłem. przepraszam, jeśli chcecie, możecie wątek wykasować.
Link to comment
Share on other sites

Spoko Nathaniel77, to forum jest przyjazne i nie ma pruskiego rygoru :P, jak znam malakasa to nie ma zapędów na kasowanie postów. Czasami lepiej jest przeszukać dokładniej forum i grać dalej niż liczyć na mądrą podpowiedź. :zsrr: Instaluj i ciesz się Soljanką, przed Tobą wieeeeeele godzin w Zonie.http://www.stalkerteam.pl/public/style_emoticons/<#EMO_DIR#>/wodka.png

Link to comment
Share on other sites

Tutaj jestem sceptykiem...jest wysoce niezalecane grać na podstawce powyżej 1.004. Było już dużo przypadków, gdy ludzie mieli dużo błędów w Soljance po degradacji patcha podstawki z wyższego do 1.004.

Tia, no nie do końca chyba voila, bo wyższe patche podmieniały inne pliki, które też mogą wpływać

Racja każdy patch ingeruje głęboko w pliki gry, nie tylko w klucze rejestru.

Dobrze byłoby skombinować listę wersji i zbudować po prostu paczkę plików do podmiany. Ktoś dysponuje może ?

Jeżeli dasz radę otworzyć w jakimś edytorze plik .EXE patcha 1.004 to tam znajdziesz wszystkie potrzebne pliki...http://www.stalkerteam.pl/public/style_emoticons//wodka.png

POLECAM...UNIVERSAL EXTRACTOR...

Wypakuj ..EXE patcha...pliki wrzuć do gry i potwierdź zamianę. W menu głównym pojawi się wpis o wersji ..1.004.

Link to comment
Share on other sites

Ok, Ale ostrzegam http://www.stalkerteam.pl/public/style_emoticons/<#EMO_DIR#>/wodka.png W wersji 6 dodano BatllEye :P (siedzi właśnie w Bin - przd chwilą się dopatrzyłem) Co to oznacza w praktyce wiedzą chyba wszyscy. Jakakolwiek modyfikacja w instalację - gra nie ruszy. Prawdopodobnie trzeba się go będzie pozbywać z rejestrów, podrejestrów itp. Niedługo do Topseller poleci pewna wściekła reklamacja.

Foldery -Bin Mods (w Mods plik mp_military_2.xdb0

pliki od gamedata.db0 do gamedata.db9

gamedata.dba

gamedata.dbb

gamedata.dbc

gamedata.dbd

gamedata.dbp

kilka txt o patchach

grafika ikony

setup-bp.exe - instaluje dodatkowe treści

Edit:

Ogólnie, w przypadku tej wersji, to już chyba po zawodach. Spora tam przemajstrowali. Jako czysta gra - git bo patche lepiej zintegrowane, do Multi też, ale do modów nie polecam tego zakupu, co tam nie polecam - zabraniam !!!. Z BatllEye nie zmienicie tam nawet linijki w configach, nie wymienicie, nie dodacie żadnego pliku. Cokolwiek nowego, z inną datą aktualizacji i nierejestrowane zatrzymuje uruchomienie gry. A BatllEye jest po to tak napisany by nie łatwo było go obejść. Płyty z roku wydania, ewentualnie z oddzielnymi patchami to są dobre wersje do modów

Link to comment
Share on other sites

Czysta gra ma być jak najlepiej wydana, więc chyba sobie machnęli tak. Gdybanie, że ktoś kupi, bo zagra w moda jest mało przyszłościowe. CS i COP póki co przecież też nie mają zabezpieczeń tego typu, więc nauka na błędach i celowe ładowanie zabezpieczeń antycrackerskich/antymoderskich to nie była. Bo od razu dostalibyśmy właśnie takie, specjalnie od razu niemodowalne wersje CS I COP.. Firma chciała chyba zabłysnąć i wykazała się troską o pełne zabezpieczenia dla gracza. A zrsztą czy któryś łepek tam od marketingu wie, że jest coś takiego jak mody, które chodzą czasem tylko pod różne wersje patchy, w to wątpię. Ludzie narzekają że oszustwa na Multi, że patchy na necie nie ma, więc się wykazały .... barany jedne http://www.stalkerteam.pl/public/style_emoticons/<#EMO_DIR#>/wodka.png Oni mają innego typu skargi po prostu. 3 dychy odżałuję, chciałem nieporysowanej po prostu, w tym wieku już się tak na wszystko nie psioczy. Ale zły jednak jestem :P. A inni niech uważają na takie wersje.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.

Comunity